smem_1.4-2_all.deb


Advertisement

Description

smem - memory reporting tool

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: smem
Package version: 1.4
Package release: 2
Package architecture: all
Package type: deb
Installed size: 61 B
Download size: 10.18 KB
Official Mirror: archive.ubuntu.com
Tool that can give numerous reports on memory usage on Linux systems. Unlike existing tools, smem can report proportional set size (PSS), which is a more meaningful representation of the amount of memory used by libraries and applications in a virtual memory system. This package contains main tool which can also process data collected by smemcap.

Alternatives

Requires

Conflicts

  • secure-delete << 3.1-5

    Download

    Binary package: smem_1.4-2_all.deb
    Source package: smem

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install smem deb package:
      # sudo apt-get install smem

    Files

    • /usr/bin/smem
    • /usr/share/doc/smem/changelog.Debian.gz
    • /usr/share/doc/smem/copyright
    • /usr/share/man/man8/smem.8.gz

    Changelog

    2014-10-06 - Michal Čihař <nijel@debian.org> smem (1.4-2) unstable; urgency=medium * Adjust Vcs-Svn URL. * Bump standards to 3.9.6.

    2013-12-09 - Michal Čihař <nijel@debian.org> smem (1.4-1) unstable; urgency=low * New upstream release. * Bump standards to 3.9.5.

    2013-07-24 - Michal Čihař <nijel@debian.org> smem (1.3-3) unstable; urgency=low * Add missing conflicts after package split (Closes: #717291).

    2013-06-17 - Michal Čihař <nijel@debian.org> smem (1.3-2) unstable; urgency=low * Bump standards to 3.9.4. * Use debhelper 9. * Properly use CPPFLAGS while compiling helper. * Split smemcap utility to separate package (to allow installation on embedded systems). * Adjust manpage to reference smemcap package (LP: #1079856).

    2013-05-07 - Michal Čihař <nijel@debian.org> smem (1.3-1) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. [ Michal Čihař ] * New upstream release. - Fixes -S (Closes: #701007).

    2012-11-01 - Michal Čihař <nijel@debian.org> smem (1.2-1) unstable; urgency=low * New upstream release (Closes: #692021). * Build and install smemcap (Closes: #692020). * Bump standards to 3.9.3. * Fix - used in manpages.

    2011-02-21 - Michal Čihař <nijel@debian.org> smem (1.0-1) unstable; urgency=low * New upstream version. * All patches intergrated upstream. * Switch to dh_python2.

    2011-01-31 - Michal Čihař <nijel@debian.org> smem (0.9-4) unstable; urgency=low * Build depend on Python (Closes: #611589). * Bump standards to 3.9.1.

    2010-01-06 - Michal Čihař <nijel@debian.org> smem (0.9-3) unstable; urgency=low * Relax conflict with secure-delete to older versions as 3.1-5 has renamed smem binary.

    2010-01-02 - Michal Čihař <nijel@debian.org> smem (0.9-2) unstable; urgency=low * Use bash for capture example, it uses bashisms which are not easy to avoid. * Add conflict with secure-delete which also provides smem binary (Closes: #562228).

    Advertisement
    Advertisement